*{
    padding: 0%;
    margin: 0%;

}
body{
    width: 100%;
    height: 100vh;
    background-color: rgb(251, 108, 251);
   
    background-repeat:no-repeat;
}
.animation-area {
	background: linear-gradient(to left, #8942a8, #ba382f);
	
}
.box-area {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
.about p{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: bold;
}
.img{
   display: flex;
   justify-content: center;
   align-items: center;
   width: 20%;
   height: 20vh;

}
